.sec-empecemos-contenedor {
  background-image: url(../img/fondo-empecemos.jpg);
  padding: 4rem 0;
  margin-top: 3rem;
  background-repeat: no-repeat;
  background-size: cover;
}
.sec-empecemos {
  display: grid;
  gap: 2rem;
}
.sec-empecemos__texto .descripcion {
  margin-top: 2.5rem;
}

.sec-empecemos-contacto {
  margin-top: 2.5rem;
}
.sec-empecemos-contacto__titulo {
  font-size: 1.8rem;
  margin: 0;
}
.sec-empecemos-dato {
  margin-top: 1rem;
  text-decoration: none;
  font-size: 1.6rem;
  color: var(--color-plomo);
  display: flex;
  align-items: center;
  gap: 1rem;
}
.sec-empecemos-dato__icono {
  width: 2.5rem;
}
@media (min-width: 675px) {
  .sec-empecemos-contenedor {
    padding: 5rem 0;
  }
  .sec-empecemos {
    grid-template-columns: 5fr 5fr;
    align-items: center;
  }
  .sec-empecemos__texto .top-subtitulo {
    margin-left: 0;
  }
  .sec-empecemos__texto .titulo {
    text-align: left;
  }

  .sec-empecemos__texto .descripcion {
    text-align: left;
    max-width: 45rem;
  }
}
/**-----------FORMULARIO-------------**/
.formulario {
  background-color: var(--color-blanco);
  border: 1px solid #c2c2c2;
  border-radius: 2rem;
  padding: 2rem;
  width: 100%;
}
.formulario-2-columnas {
  display: grid;
  gap: 1.5rem;
}
.formulario-subtitulo {
  font-size: 2rem;
  margin: 1.5rem 0;
  text-align: center;
}
.formulario label span {
  display: block;
  font-size: 1.4rem;
  font-weight: 600;
  margin-bottom: 0.5rem;
}
.formulario input {
  display: block;
  font-size: 1.6rem;
  font-weight: 400;
  padding: 1rem 1.5rem;
  border: 1px solid #dadada;
  border-radius: 1rem;
  color: var(--color-plomo);
  font-family: "DM Sans";
  width: 100%;
}
.formulario textarea {
  display: block;
  font-size: 1.6rem;
  font-weight: 400;
  padding: 1rem 1.5rem;
  border: 1px solid #dadada;
  border-radius: 1rem;
  color: var(--color-plomo);
  font-family: "DM Sans";
  width: 100%;
  min-height: 15rem;
}
/**CHECK BOX**/

.radio-group {
  display: flex;
  gap: 10px;
  align-items: center;
  margin-bottom: 1.5rem;
  justify-content: center;
  flex-wrap: wrap;
}

.radio-group .radio-option {
  display: flex;
  align-items: center;
  gap: 6px;
  font-size: 16rem;
  /*color: #333;*/
}
.radio-option span {
  display: inline;
  margin: 0;
  font-size: 1.6rem;
}

.radio-option input[type="radio"] {
  accent-color: var(--color-plomo); /* azul oscuro */
  width: 16px;
  height: 16px;
}
/*botones*/
.formulario-boton {
  margin-top: 2rem;
 
}
.formulario-boton .boton {
  width: 100%;
  border: none;
}

@media (min-width: 1024px) {
  .formulario-2-columnas {
    grid-template-columns: 5fr 5fr;
  }
}
